body{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container{
    width: 80%;
    margin-top: 8em;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2em;
    margin-bottom: 7em;
}

.title{
    font-size: 7em;
    font-weight: 500;
    margin-bottom: 0.2em;
    width: 100%;
    text-align: center;
}

.section{
    width: 90%;
    display: flex;
    flex-direction: column;
    border-left: 1px solid var(--white);
    padding-left: 1em;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.section-title{
    font-size: 4em;
    font-weight: 700;
    color: var(--white);
}

.section-text{
    color: var(--white);
    font-size: 1.5em;
    font-weight: 300;
    text-align: justify;
    width: 100%;
    word-break: break-word;
}